﻿
.social_icons a i {
	font-size: 20px;
	border: 1px solid #333;
	text-align: center;
	width: 35px;
	height: 35px;
	line-height: 35px;
	margin: 10px 10px 20px 10px;
	color: #333;
	-moz-transition: all .3s ease;
	-webkit-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

.social_icons a:first-child i {
	margin-left: 0;
}

footer .social_icons a i {
	border: 1px solid #DDD;
	color: #FFF;
}



body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body .main-navigation a,
body .font-family-1,
body .site-description,
body .trending-posts-line,
body .widget-title,
body .em-widget-subtitle,
body .grid-item-metadata .item-metadata,
body .af-navcontrols .slide-count,
body .figure-categories .cat-links,
body .nav-links a {
font-family: 'Roboto';
}
#foot_links3{background-color:#e6e6e6;margin-top:10px;}
#foot_links3 ul{border-bottom:1px solid #ccc;margin:0 auto;}
#foot_links3 ul li{border-top:1px solid #ccc;margin:0;padding:25px 0;width:calc(50% - 3px);display:inline-block;text-align:center;}
#foot_links3 ul li#last-updated{width:100%;}
#foot_links3 ul li:nth-child(2n+1){border-right:1px solid #ccc;}
#foot_links3 ul li:last-child{border-right:none;}
.mk-responsive-wrap{position:relative;width:100%;display:none;z-index:20;height:100%}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}


#header_eva .categ_articles {
    display: none;
}


#header_eva .categ_articles.active{
    animation: displayArticles 0.4s;
    display: block!important;

}
.align-baseline{vertical-align:baseline!important}

  #mini-cart .minicart-icon:before {
    content: "";
    position: absolute;
    display: block;
    top: 24px;
    right: 0;
    left: 0;
    font-family: icomoon;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
    color: #fff; }
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}
#footer .privacy-links ul.menu li.first{border-left:1px solid #ffffff;padding-left:1em;margin-left:1em;}

    #copyright-note {
        float: none;
        width: 100%;
    }

#copyright-note, #copyright-note a { font-family: 'Raleway'; font-weight: 500; font-size: 14px; color: #7e7d7d; }

.featured-list h4{font-size:16px;}

.wpzoom-featured-cat .featured-list h4{font-size:20px;margin:0;}

.wpzoom-featured-cat .featured-list li{display:block;margin:15px 0;}

.wpzoom-featured-cat .featured-list li:last-child{border-bottom:none;margin:0;padding:0;}

.wpzoom-featured-cat .featured-list img{float:left;margin:0 15px 0 0;}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

.audio-player{ background:#000; width:100%; display:none;  transition:all 0.6s}

.audio-player.show-warp{ margin-bottom:0}




.latest-box {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
      min-height: 500px;
  text-align: center;
  background-color: #fff;

}
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:7px;}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
.elementor-widget-woocommerce-menu-cart:not(.elementor-menu-cart--show-remove-button-yes) .elementor-menu-cart__product-remove,.elementor-widget-woocommerce-menu-cart:not(.elementor-menu-cart--show-subtotal-yes) .elementor-menu-cart__toggle .elementor-button-text{display:none}
.elementor-menu-cart__toggle .elementor-button-text{margin-right:.3em}
